"NSAppleEventsUsageDescription" = "Dette er n\U00f8dvendigt for at \U00e5bne dialogboksen Gennemtving lukning.";
"NSCameraUsageDescription" = "Dette giver dig mulighed for at bruge dit kamera under fjernbetjeningssessioner og m\U00f8der.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Dette giver dig mulighed for at tale med andre under fjernbetjeningssessioner og m\U00f8der.";
"CFBundleName" = "TeamViewerQS";
